Skip to main content
POST
/
skus
/
list
List SKUs in group
curl --request POST \
  --url https://billing.platform.arb.inc/skus/list \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "groupCode": "STANDARD_SERVICES",
  "includeInactive": false
}
'
[
  {
    "id": "5e8f9a7b-3c2d-4e6f-9a8c-7d6e5f4a3b2c",
    "code": "DOCUMENT_FILING",
    "name": "Document Filing",
    "description": "File a document in a case",
    "isActive": true,
    "priceCredits": 10,
    "priceDollars": 1,
    "currencyCode": "USD"
  }
]

Authorizations

Authorization
string
header
required

access token

Body

application/json
groupCode
string
required

SKU group code to list (1-100 characters)

Example:

"STANDARD_SERVICES"

includeInactive
boolean

Whether to include inactive SKUs

Example:

false

Response

List of SKUs in the group

id
string
Example:

"5e8f9a7b-3c2d-4e6f-9a8c-7d6e5f4a3b2c"

code
string
Example:

"DOCUMENT_FILING"

name
string
Example:

"Document Filing"

description
string
Example:

"File a document in a case"

isActive
boolean
Example:

true

priceCredits
number
Example:

10

priceDollars
number
Example:

1

currencyCode
string
Example:

"USD"